Subject: RE: [mediactrl] SIP Control Framework and IVR Package

From: "Even, Roni" <[email-masked]>
Date: Tue, 6 Jun 2006 09:52:09 +0100

Eric,

As far as I understand the IETF standard process, RFC 4240 is not a standard. I would mention that we have a public available API that includes conference control and simple announcements running for over 10 years and being used by application developers. 
I agree that there are running solutions in the market but the fact is that if you want to develop an application server that will work with all media servers you need to interact with the specific publicly available API of the media server.
Having said that I would like to think that the intention is not to discuss whose solution is better but to define one that will leverage the experience gained and will be in line with all the requirements.

Roni Even

> -----Original Message-----
> From: [email-masked] [mailto:owner-
> [email-masked]] On Behalf Of Burger, Eric
> Sent: Tuesday, February 14, 2006 8:33 PM
> To: [email-masked]
> Subject: RE: [mediactrl] SIP Control Framework and IVR Package
> 
> I would offer one review RFC 4240.
> 
> VoiceXML, simple announcement services, and enhanced conference control
> already have a standard mechanism for invocation and transfer between
> modes.  The work is done, complete, published, and fielded for five years.
> 
> ________________________________________

[RE:] 
.

--------------------------
Ubiquity Software does not control or endorse the content, messages or information found in this mail list and it specifically disclaims any liability with regard to these communications.
Ubiquity Software reserves the right the restrict access to any communications in violation of the Terms and Conditions of Use for this website or as otherwise deemed improper.